<?php 
foreach ($tags as $key => $tag):
    $member = mysql_get('members', $tag['membersNum']);
    if($member){
        $tag['user_image'] = $member['facebook_picture'];
        $tag['user_name']  = $member['facebook_first_name']." ".$member['facebook_last_name'][0];
    }else{
        continue;
    }
?>
<div class="tags_content">
    <div class="tag_user">
        <img src="<?php echo $tag['user_image']; ?>">
        <div class="tag_username"><?php echo $tag['user_name']; ?>.</div>
    </div>
    <div class="tag_name"><?php echo $tag['name']; ?></div>
    <div class="tag_use_count"><?php echo $tag['count'] ? $tag['count'] : 0; ?></div>
</div>
<hr style="margin: 3px 0;">
<?php endforeach; ?>